{
  "schema_version": "1.4.0",
  "id": "GHSA-wpv6-5q5m-qph7",
  "modified": "2022-05-01T17:41:31Z",
  "published": "2022-05-01T17:41:31Z",
  "aliases": [
    "CVE-2007-0063"
  ],
  "details": "Integer underflow in the DHCP server in EMC VMware Workstation before 5.5.5 Build 56455 and 6.x before 6.0.1 Build 55017, Player before 1.0.5 Build 56455 and Player 2 before 2.0.1 Build 55017, ACE before 1.0.3 Build 54075 and ACE 2 before 2.0.1 Build 55017, and Server before 1.0.4 Build 56528 allows remote attackers to execute arbitrary code via a malformed DHCP packet that triggers a stack-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-0063"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/33103"
    },
    {
      "type": "WEB",
      "url": "http://lists.grok.org.uk/pipermail/full-disclosure/2007-September/065902.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26890"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27694"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27706"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200711-23.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.iss.net/threats/275.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/25729"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1018717"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-543-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/ace/doc/releasenotes_ace.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/ace2/doc/releasenotes_ace2.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/player/doc/releasenotes_player.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/player2/doc/releasenotes_player2.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/server/doc/releasenotes_server.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/ws55/doc/releasenotes_ws55.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/ws6/doc/releasenotes_ws6.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/3229"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-191"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-09-21T19:17:00Z"
  }
}